﻿/* generic */

table
{
 width: 100%;
 margin: 0px;
 padding: 0px;
 border: 0px;
 border-spacing: 0px;
}

form
{
 margin: 0px;
 padding: 0px;
}

input, textarea, select, button
{
 font-family: 'Open Sans',verdana,arial,helvetica,sans-serif;
 font-size: 15px;
}

img
{
 border: 0px;
}

/*****************************************************************************/

body
{
 margin: 0px;
 padding-top: 0px;
 padding-left: 15px;
 padding-right: 15px;
 text-align: center; /* IE center body table */
 font-size: 15px;
 font-family: 'Open Sans',verdana,arial,helvetica,sans-serif;
 line-height: 1.5em;
 background-color: #FFFFFF;
 color: #000000;
}

img.small-icon-prefix
{
 width: 16px;
 height: 16px;
 vertical-align: -3px;
 padding-right: 3px;
}

/*****************************************************************************/

table.body-table
{
 table-layout: fixed;
 width: 1000px;
 /*
 width: 100%;
 min-width: 800px;
 max-width: 1000px;
 */
 margin-left: auto; margin-right: auto; /* center body table */
 background-color: #FFFFFF;
}

.body-menu-row
{
 padding-top: 20px;
}

.body-main-row
{
 padding-top: 40px;
 padding-left: 0px;
 padding-right: 0px;
 border-top: 1px solid #0072C6;
 text-align: left;
 vertical-align: top;
}

.body-main-footer-table
{
}

/*****************************************************************************/

.list-item
{
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 3px 0px;
}

.list-sqr-blt, .list-right-arr-blt
{
 margin: 0px 0px 0px 6px;
 padding: 0px 0px 0px 6px;
}

.list-sqr-blt
{
 list-style-image: url("/images/bullets/square_solid_blt.gif");
}

.list-right-arr-blt
{
 list-style-image: url("/images/bullets/right_arrow_blt.gif");
}

/*****************************************************************************/

.form-required-mark
{
 color: #CC0000;
}

.form-comment
{
 font-size: 13px;
}

.form-validation-table
{
 background-color: #FFCC00;
 padding: 5px;
}

/*****************************************************************************/

.h1-sub-header
{
 color: #333333;
 font-family: Roboto,arial,helvetica,sans-serif;
 font-size: 18px;
 font-weight: normal;
}

table.product-info
{
 margin-top: 20px;
}

/* header table */
.header-table
{
 width: 100%;
 background-color: #FFFFFF;
}

.header-table-cell
{
 height: 100px;
 background: #FFFFFF;
}

/* footer table */

.footer-table
{
 width: 100%;
 background: #F1F1F1;
 font-family: Roboto,arial,helvetica,sans-serif;
 font-size: 14px;
 margin-top: 30px;
 margin-bottom: 10px;
}

.footer-table-cell
{
 padding: 14px;
 color: black;
}

a.footer-menu:link, a.footer-menu:visited, a.footer-menu:hover
{
 color: #666666;
 font-weight: normal;
 text-decoration: none;
}

a.footer-menu:hover
{
 color: #CC0000;
}
